#!/usr/bin/python

# $Id: setup.py,v 1.5 2002/12/21 22:11:37 mccabe Exp $
# $Log: setup.py,v $
# Revision 1.5  2002/12/21 22:11:37  mccabe
# updated docs
#
# Revision 1.4  2002/12/21 20:30:26  mccabe
# Added id and log entries to most files
#


from distutils.core import setup, Extension

module1 = Extension('pylircmodule',
                    sources = ['pylircmodule.c'],
                    libraries = ['lirc_client'])

setup (name = 'pylirc',
       version = '0.0.4',
       author = 'Linus McCabe',
       author_email = 'pylirc.linus@mccabe.nu',
       license = 'lgpl',
       description = 'Python lirc module. See http://www.lirc.org for more info on lirc',
       ext_modules = [module1])
